// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "User/Data/CsdkUserId.h"
#include "CsdkFriendApplyResult.generated.h"

USTRUCT(BlueprintType)
struct FCsdkFriendApplyResult
{
	GENERATED_BODY()

	UPROPERTY(EditAnywhere,BlueprintReadOnly,Category= "Csdk|Relationship|Apply")
	FCsdkUserId UserId;
	UPROPERTY(EditAnywhere,BlueprintReadOnly,Category= "Csdk|Relationship|Apply")
	int32 ErrorCode =0;
	UPROPERTY(EditAnywhere,BlueprintReadOnly,Category= "Csdk|Relationship|Apply")
	FString Message;

};